[General]
version=27
translation=
profile=User

[User]
version=27
video\fullscreenWidth=1920
video\fullscreenHeight=1080
video\windowedWidth=856
video\windowedHeight=482
video\threadedVideo=1
generalEmulation\enableNoise=0
generalEmulation\enableLOD=0
generalEmulation\enableHWLighting=1
generalEmulation\enableCustomSettings=0
generalEmulation\enableShadersStorage=0
frameBufferEmulation\aspect=0
textureFilter\txHiresEnable=1
textureFilter\txCachePath=./cache
frameBufferEmulation\enable=1
frameBufferEmulation\bufferSwapMode=1
frameBufferEmulation\enableOverscan=1
frameBufferEmulation\overscanNtscLeft=4
frameBufferEmulation\overscanNtscRight=4
frameBufferEmulation\overscanNtscTop=4
frameBufferEmulation\overscanNtscBottom=4